unit Cmd1Size;
//*******************************************************
// A command object class that resizes a form.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

interface

uses Forms, Cmd1CmdC, Graphics;

type
    TSizeCmd = class(TCommand)
        public
            Height, Width : Integer;
            procedure Execute(frm : TForm); override;
    end;

implementation

// Turn the form blue.
procedure TSizeCmd.Execute(frm : TForm);
begin
    frm.Width := Width;
    frm.Height := Height;
end;

end.
